.zbozi .tlacitko_shop span{
    margin-left: 10px;
    border: 1px solid grey;
    padding: 3px;
    background: #f6f8f9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZWJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Q3ZGVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY3ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9));
    background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
    background: -o-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
    background: -ms-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
    background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
div.kosik-krok-neg, div.kosik-krok-pos {
    float: left;
    display: block;
    height: 105px;
    text-align: center;
    padding-right: 70px;
    width: 150px
}
div.kosik-krok-neg {
    background: url(../img/kosik-krok.gif) no-repeat 100% -0px;
}
div.kosik-krok-neg a{
    color: #000
}
div.kosik-krok-pos {
    background: url(../img/kosik-krok.gif) no-repeat 100% -130px;
}
div.kosik-krok-pos a{
    color: green;
}
div.kosik-krok-pos strong, div.kosik-krok-neg strong{
    display: block;
    font-size: 150%; 
    padding-top: 40px
}
.kredit, .sleva {
    width: 250px;
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    margin: 0px 20px 20px 0;
    background: url(../img/kosik-box.png) repeat-x 0px 60px transparent;
}
.kredit {
}
.sleva {

}
.tlacitka {
    clear: both
}
a.kosik-plus, a.kosik-minus, a.kosik-minus-neg, span.alert-mnozstvi-error, span.alert-mnozstvi-ok {
    width: 16px;
    height: 14px;
    float:left;  
    cursor: pointer;
}
a.kosik-x{
    display:block;
    cursor:pointer;
    width: 17px;
    height: 18px;
    float: right;
    margin-right: 5px;
}
span.alert-mnozstvi-ok{
    cursor: default !important;
    position: absolute;
}
a.kosik-plus {
    background: url(../img/shop-ikony.png) no-repeat -24px -1px;
}
a.kosik-minus {
    background: url(../img/shop-ikony.png) no-repeat -48px -1px;
    border-top: 1px solid #ACADAF;
}
a.kosik-x {
    background: url(../img/shop-ikony.png) no-repeat -0px -0px;
}
a.kosik-plus:hover {
    background: url(../img/shop-ikony.png) no-repeat -24px -20px;
}
a.kosik-minus:hover {
    background: url(../img/shop-ikony.png) no-repeat -48px -20px;
}
a.kosik-x:hover {
    background: url(../img/shop-ikony.png) no-repeat -0px -19px;
}
a.kosik-minus-neg {
    background: url(../img/shop-ikony.png) no-repeat -72px -0px;   
    border-top: 1px solid #ACADAF;
}
span.alert-mnozstvi-error {
    background: url(../img/shop-ikony.png) no-repeat -93px -19px; 
    cursor: help; 
    margin-top: 8px;
    position: relative;
}
.tlacitka{
    margin: 10px;
}
.tlacitka a{
    padding: 10px;
    display: block;
    text-decoration: none;
    color: black;
}
.tlacitka .dalsi, .odesla-objednavku, .registrovat{
    border: 1px solid #4294CE;
    margin: 0;
    background-color: #2A6996;
    width: 140px;
    text-align: center;
    font-size: 18px;
    color: #F5F5F5;
    font-weight: bold;

    text-shadow: 0 0 3px #000000;
}
.tlacitka .dalsi a, .odesla-objednavku a{
    color:white;
}
.tlacitka .zpet{
    border: 1px solid #acadaf;
    margin: 0;
    background-color: whitesmoke;
    width: 100px;
    text-align: center;
}

.tlacitka .dalsi:active, .tlacitka .zpet:active,  .odesla-objednavku:active, div#kosik-box-btn:active{
    box-shadow: inset 0px 1px 4px black;     
}
 .odesla-objednavku{
    width: 200px !important;
    float: right;
    clear: both;
    
}
/*================TÅ˜ÃDÄšNÃ===========*/
.trideni{

}
.trideni .order-by select{
    margin: 0px !important;
    padding: 2px !important;
}
#trideni-filtr {
    background-color: #C3C3C3;
    padding: 0px 10px;
    margin-top: 3px;
}
div#trideni-filtr div {
    padding: 4px 0px;
}
.plus-minus {
    height: 29px;
    width: 16px;
    float: right;
    border: 1px solid #ACADAF;
    background: rgb(229,229,229); /* Old browsers */  background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */  background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */  background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */;
}

.plus-minus a {
    float: none;
    display: block;
    box-shadow: inset 0px 2px 0px -1px #FFF;
}
.obj-doklad-ne{float:right;margin-bottom:15px;}
.kredit h2, .sleva h2 {
    font-size: 1.1em;
}
.kredit p {
    width: 220px;
    float: left;
    text-align: left;
}

.kredit a {
    float: right;
    margin-top: 3px;
}